; -------------------------------------------------------------------------
; Настройки режима переключения внутренних файловых ассоциаций
; -------------------------------------------------------------------------
[Configuration]
; change_icon=
; Менять (1) или не менять (0) иконку TCASwitcher на панели инструментов; по умолчанию - (1)
change_icon=1

; change_icons=
; Обновлять (1) или не обновлять (0) значки файлов в панелях (при (0) значения ключей bar, icon, icon_on, icon_off, refreshbar и usercmd игнорируются); по умолчанию - (1)
change_icons=1

; bar=
; Панель, в которой находится кнопка TCASwitcher; по умолчанию - Default.bar или указанная в ключе Buttonbar секции [Buttonbar] файла wincmd.ini
;bar=%COMMANDER_PATH%\Default.bar

; icon=
; Иконка, отображаемая в случае, когда в обоих секциях есть ассоциации с типами файлов; по умолчанию - встроенная двухцветная иконка
;icon=%COMMANDER_PATH%\Plugins\exe\TCASwitcher\TCASwitcher.exe

; icon_on=
; Иконка, отображаемая в случае, когда в текущей секции есть ассоциации с типами файлов; по умолчанию - встроенная зеленая иконка
;icon_on=%COMMANDER_PATH%\Plugins\exe\TCASwitcher\TCASwitcher.exe,6

; icon_off=
; Иконка, отображаемая в случае, когда в текущей секции нет ассоциаций с типами файлов; по умолчанию - встроенная красная иконка
;icon_off=%COMMANDER_PATH%\Plugins\exe\TCASwitcher\TCASwitcher.exe,8

; refreshbar=
; Обновлять (1) или не обновлять (0) панель инструментов; по умолчанию - (1)
refreshbar=1

; usercmd=
; Если для вызова кнопки используется пользовательская команда, укажите ее здесь
;usercmd=em_switch


; -------------------------------------------------------------------------
; Настройки режима открытия файлов в зависимости от их расширения
; -------------------------------------------------------------------------
[Filter_1]
name=Word
ext=*.tmdx;*.tmd;*.tmvx;*.tmv;*.doc;*.docx;*.docm;*.dot;*.dotx;*.dotm;*.odt;*.ott;*.sxw;*.rtf;*.psw;*.pwd
open_1=%COMMANDER_PATH%\Soft\SoftMaker Office\TextMaker.exe

[Filter_2]
name=Excel
ext=*.pmdx;*.pmd;*.pmvx;*.pmv;*.xls;*.xlsx;*.xlsm;*.xlt;*.xltx;*.xltm;*.pmw;*.sdc;*.slk;*.csv
open_1=%COMMANDER_PATH%\Soft\SoftMaker Office\PlanMaker.exe

[Filter_3]
name=PowerPoint
ext=*.prdx;*.prsx;*.prd;*.prs;*.prvx;*.prv;*.ppt;*.pps;*.pptx;*.pptm;*.ppsx;*.ppsm;*.pot;*.potx;*.potm
open_1=%COMMANDER_PATH%\Soft\SoftMaker Office\Presentations.exe

[Filter_4]
name=Video
ext=*.avi;*.divx;*.asf;*.asx;*.wm;*.wmp;*.wmv;*.wmx;*.wvx;*.m1v;*.m2v;*.mpe;*.mpeg;*.mpg;*.tp;*.ifo;*.vob;*.ogm;*.mkv;*.rm;*.rmvb;*.mov;*.mqv;*.mp4;*.m4v;*.lmp4;*.3gp;*.k3g;*.skm;*.dmskm;*.flv;*.ts;*.trp;*.nsr;*.mpv2;*.mp2v;*.tpr;*.ogv;*.m4p;*.m4b;*.3gpp;*.3g2;*.3gp2;*.ram;*.rpm;*.qt;*.nsv;*.dpg;*.m2ts;*.m2t;*.mts;*.dvr-ms;*.evo;*.amv;*.webm;*.bik;*.mxf
open_1=%COMMANDER_PATH%\Soft\PotPlayer\PotPlayerMini.exe
open_1_name=PotPlayer
open_2=%PROGRAMFILES%\Windows Media Player\wmplayer.exe
open_2_name=Windows Media Player

[Filter_5]
name=Audio
ext=*.aac;*.ac3;*.ape;*.cda;*.fla;*.flac;*.it;*.kar;*.m4a;*.m4b;*.mac;*.mo3;*.mod;*.mp+;*.mp1;*.mp2;*.mp3;*.mpc;*.mpp;*.mtm;*.ofr;*.ofs;*.oga;*.ogg;*.rmi;*.s3m;*.spx;*.tak;*.tta;*.umx;*.wav;*.wma;*.wv;*.xm;*.aimppl;*.asx;*.cue;*.m3u;*.m3u8;*.plc;*.pls;*.wax;*.xspf;*.acs2;*.acs3
open_1=%COMMANDER_PATH%\Soft\AIMP\AIMP.exe
open_2=%COMMANDER_PATH%\Soft\PotPlayer\PotPlayerMini.exe
open_2_name=PotPlayer
open_3=%PROGRAMFILES%\Windows Media Player\wmplayer.exe
open_3_name=Windows Media Player

[Filter_6]
name=Picture
ext=*.jpg;*.jpe;*.jpeg;*.bmp;*.gif;*.png;*.pcx;*.wmf;*.tga;*.psd;*.crw;*.cr2;*.nef;*.orf;*.raf;*.dng;*.mrw;*.pef;*.srf;*.arw;*.rw2;*.jp2;*.j2k;*.ppm;*.eps
open_1=%COMMANDER_PATH%\Soft\FSViewer\FSViewer.exe
open_1_name=FastStoneViewer
open_2=%COMMANDER_PATH%\Plugins\wlx\Imagine\Imagine.exe

[Filter_7]
name=E-book
ext=*.pdf;*.djvu;*.djv;*.xps;*.cbz;*.cbr;*.mobi;*.epub;*.fb2;*.pdb;*.tcr
open_1=%COMMANDER_PATH%\Plugins\wlx\slister\SumatraPDF.exe

[Filter_8]
name=Text
ext=*.txt;*.ini;*.cfg;*.log;*.nfo
open_1=%COMMANDER_PATH%\Soft\Notepad++\notepad++.exe
open_1_name=Notepad++
open_2=notepad.exe
open_2_name=Блокнот

[Filter_9]
name=BurnAware
ext=*.bafl
open_1=%COMMANDER_PATH%\Soft\BurnAware\BurnAware.exe

[Filter_10]
name=Internet
ext=*.htm;*.shtm;*.html;*.shtml;*.mht;*.maff;*.url
open_1=%COMMANDER_PATH%\Soft\FirefoxPortable\FirefoxPortable.exe
open_1_name=Firefox
open_2=%PROGRAMFILES%\Internet Explorer\IEXPLORE.EXE
open_2_name=Internet Explorer

[Filter_11]
name=DownloadMaster
ext=*.dmf
open_1=%COMMANDER_PATH%\Soft\Download Master Portable\dmaster.exe
open_1_name=DownloadMaster

[Filter_12]
name=Torrent
ext=*.btapp;*.btinstall;*.btsearch;*.btskin;*.torrent
open_1=%COMMANDER_PATH%\Soft\uTorrent\uTorrent.exe